@charset "utf-8";

/*=========================================================================
用途 : サイト共通モジュール
適用 : サイト全体
=========================================================================*/


/*
 パンくず
----------------------------------------------------------------------------------------------------*/
ul#BREADCRUMB{
	width: 950px;
	font-size: 90%;
	margin-top: 5px;
	padding-left: 14px;
	background: url(/tamahiyo_common/images/icon_mark/icn_home.gif) no-repeat 0 0.1em;
}
head~/* */body ul#BREADCRUMB{font-size: 87%;}

ul#BREADCRUMB li{
	float: left;
	margin-right: 8px;
	padding-right: 12px;
	background: url(/tamahiyo_common/images/icon_mark/icn_breadcrumb.gif) no-repeat right 0.2em;
}

ul#BREADCRUMB li.curPage{
	margin-right: 0;
	padding-right: 0;
	background: none;
}

ul#BREADCRUMB: after{
	content: "."; display: block; clear: both; height: 0; visibility: hidden; line-height: 0; font-size: 0;
}

/*
 ニュース
----------------------------------------------------------------------------------------------------*/
.feature{
	padding: 10px 0 12px;
	border-bottom: dotted 1px #ccc;
}
.feature h3{
	margin-bottom:5px;
	font-size: 124%;
	font-weight: bold;
	color: #999;
}
.feature .featureInfo{
	float: right;
	width: 780px;
}
.feature .title{
	font-weight: bold;
}

/*
 リリース
----------------------------------------------------------------------------------------------------*/
ul.releaseLists{
/*	margin-left:-30px;*/
	width:960px;
}
ul.releaseLists li{
	display:inline;
	float:left;
	margin-top:30px;
	margin-left:30px;
	width:150px;
	height:150px;
}

.release{
	padding: 10px 0 12px;
}
.release h3,
.release h3 a{
	font-family: Cambria,"Palatino Linotype","Book Antiqua",Palatino,"Times New Roman",Times,serif;
	font-size: 118%;
	font-weight: bold;
/*	text-shadow: 1px 1px 1px #ccc;*/
}
.release .mainInfo{
	float: right;
	width: 780px;
}
.release .pic img{
	border: 1px solid #ccc;
}
.release ol.lists {
	margin-top:1em;
	padding-left:2em;
}
.release ol.lists li{
	list-style:decimal;
}
.release .cart {
	color:#c00;
	font-weight:bold;
}

/*
 アーティスト
----------------------------------------------------------------------------------------------------*/
ul.artistLists{
/*	margin-left:-30px;*/
	width:860px;
}
ul.artistLists li{
	display:inline;
	float:left;
	margin-top:30px;
	margin-left:30px;
	width:250px;
	height:250px;
}
.artist{
	padding: 10px 0 12px;
}
.artist h3,
.artist h3 a{
	font-family: Cambria,"Palatino Linotype","Book Antiqua",Palatino,"Times New Roman",Times,serif;
	font-size: 118%;
	font-weight: bold;
/*	text-shadow: 1px 1px 1px #ccc;*/
}
.artist .mainInfo{
	float: right;
	width: 680px;
}



/*
 ページトップ
----------------------------------------------------------------------------------------------------*/
#EDGE_PAGETOP{
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 1000;
}
